<div class="container">
	<div class="page-header">
		<h1 class="text-center">Cashier</h1>
	</div>
</div>
<div class="container">
    <table class="table table-striped">
    <tr><th>ID</th><th>Name</th><th>Email</th><th>Status</th><th>Maker</th><th>Actions</th></tr>
    <% @cashiers.each do |p| %>
        <tr>
            <td><%= p.id %></td><td><%= p.name %></td><td><%= p.email %></td>
            <td><%= if p.status == true then "Active" else "Inactive" end%></td>
                <td> <%= if p.admin then p.admin.email else 'Anonymous' end%> </td>
            <td><%= link_to "Show", cashier_path(p) %></td>
        </tr>
    <% end %>
    </table> 
</div>